::ng-deep {
  .digit-otp {
    height: 60px !important;
    border-radius: 8px !important;
    color: #2e9afe;

    &:focus {
      outline-color: #2e9afe;
      border-color: #2e9afe;
    }
    &::placeholder {
      color: #2e9afe;
    }

    &.ng-touched {
      border: 2px solid #2e9afe !important;
    }
  }
}

.logo-wrapper {
  background-color: #e8e8e8;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  .logo {
    width: 448px;
    height: 150px;
    background-image: url("../../../../assets/logo-konaev.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    pointer-events: none;
  }
}
.valid {
  color: green;
  &::before {
    position: relative;
    left: -5%;
    content: "✔";
  }
}
.invalid {
  color: red;
  &::before {
    position: relative;
    left: -5%;
    content: "❌";
  }
}



#message {
  display: none;
  background-color: #f1f1f1;
  color: #000;
  position: relative;
}